/* 780 pixel wide site, align left */
html, body {
        margin: 0;
        padding: 0;
        background: white;
}

body {  
        min-width: 780px; 
}

#container {
        margin: 0 auto 0 0;
        width: 780px;
	background: #e5e5e5;
}

/* Set up button bar on top */
#buttonbar {
	margin: 0;
	padding: 0;
	width: 780px;
	height: 28px;
	background: #fff url(images/button_bar_back.jpg) repeat-x scroll top center;
	text-align: center;
}


#buttonbar a {
	height: 28px;
	margin: 0px 10px 0px 10px;
        padding: 0 0 0 0;
	text-decoration: none;
	color: black;
        font: 0.95em Arial, sans-serif;
}

#buttonbar img {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

/* Website Title */
#logo {
	margin: 0;
	padding: 0;
	width: 780px;
	height: 230px;
	background: transparent url(images/gmh_logo.jpg) no-repeat top center;
	clear: both;
}

/* The side-bar */
#sidebar {
	float: left;
}

/* small rounded item on side-bar */
#smallContent {
	margin: 0 0 20px 0;
	padding: 0;
	width: 242px;
	background: #999999 url(images/sidebar_middle.jpg) repeat-y top center; 
}

#smallContent div { 
	background: transparent url(images/sidebar_top.jpg) no-repeat top left; 
} 

#smallContent div div { 
	background: transparent url(images/sidebar_bottom.jpg) no-repeat bottom left; 
	padding: 10px 30px 30px 30px;
} 


/* The main content area */
#content {
	margin: 0 0 20px 0;
	padding: 0;
	float: right;
	width: 538px;
	background: #999999 url(images/content_middle.jpg) repeat-y top center; 
}

#content div { 
	background: transparent url(images/content_top.jpg) no-repeat top left; 
} 

#content div div { 
	background: transparent url(images/content_bottom.jpg) no-repeat bottom left; 
	padding: 10px 50px 30px 30px;
} 

#content div div p {
	margin: 10 0 0 0;
	padding: 0;
}

/* A main content area that takes up the full page */
#fullContent {
	margin: 0 0 20px 0;
	padding: 0;
	float: right;
	width: 780px;
	background: #999999 url(images/full_middle.jpg) repeat-y top center; 
}

#fullContent div { 
	background: transparent url(images/full_top.jpg) no-repeat top left; 
} 

#fullContent div div { 
	background: transparent url(images/full_bottom.jpg) no-repeat bottom left; 
	padding: 10px 40px 30px 40px;
} 

#fullContent div div p {
	margin: 0;
	padding: 0;
}



/* The footer / link list */
#footer {
	margin: 0;
	padding: 0;
	height: 52px;
	width: 780px;
	clear: both;
	background: #666666;
	text-align: center;
}

#footer p {
	margin: auto auto;
}

#footer a {
	color: #ffffff;
}






/* Standard white text */
.titleText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: white;
}

/* Standard white text */
.norPara {
	padding-top: 100px;
	margin-top: 100px;
}

.norText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
}

.formText {
	font-family: Courier New, Courier, fixed;
	font-size: 9px;
	color: black;
}

/* Small bulleted list for sidebar */
.smallList {
	margin: 0 0 0 0px;
	list-style: square inside;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: white;
}

.smallList li {
	padding: 3px 0 3px 0;
}

.smallList li a {
	color: white;
	text-decoration: none;
}

.hoverUnderline:hover {
	text-decoration: underline;
}

/* Make a left float photo look nice */
.leftPhoto {
	float: left;
	border: 1px solid black;
	margin: 2px 5px 2px 0;
}

/* Just in case I changed my mind :) */
.rightPhoto {
	float: right;
	border: 1px solid black;
	margin: 2px 0 2px 5px;
}

